# Generated by Django 2.2.3 on 2019-10-01 16:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cs', '0041_auto_20191001_1620'),
    ]

    operations = [
        migrations.AddField(
            model_name='transaction',
            name='multiplied_amount',
            field=models.FloatField(default=0),
        ),
    ]
